Loading...
Searching...
No Matches
StreamContext Struct Reference

## Data Fields

AVCodecContext * | dec_ctx
AVCodecContext * | enc_ctx
AVFrame * | dec_frame

## Detailed Description

Examples
  transcode.c.

Definition at line 54 of file transcode.c.

## Field Documentation

## dec_ctx

AVCodecContext* StreamContext::dec_ctx

Examples
  transcode.c.

Definition at line 55 of file transcode.c.

Referenced by main().

## enc_ctx

AVCodecContext* StreamContext::enc_ctx

Examples
  transcode.c.

Definition at line 56 of file transcode.c.

Referenced by encode_write_frame().

## dec_frame

AVFrame* StreamContext::dec_frame

Examples
  transcode.c.

Definition at line 58 of file transcode.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- doc/examples/transcode.c